| OGRE 1.11.1 Object-Oriented Graphics Rendering Engine

Classes | Namespaces | Typedefs
OgreOctreeSceneManager.h File Reference
`#include "OgreOctreePrerequisites.h"`
`#include "OgreSceneManager.h"`
`#include <list>`
`#include <algorithm>`
`#include "OgreOctree.h"`

## Classes
class | Ogre::OctreeSceneManager
| Specialized SceneManager that divides the geometry into an octree in order to facilitate spatial queries. More...
class | Ogre::OctreeSceneManagerFactory
| Factory for OctreeSceneManager. More...

## Namespaces
| Ogre

## Typedefs
typedef std::list< WireBoundingBox *> | Ogre::BoxList
typedef std::list< unsigned long > | Ogre::ColorList